[ Identification | Description | Input parameters | Links ]

# The `SE_usage_example` Instrument

Sample in cryostat included from other instrument file

## Identification

- Site: Union_sample_environments
- Author: Mads Bertelsen
- Origin: ESS DMSC
- Date: July 2024

## Description

    This instrument demonstrates how to include a sample environment
    from another instrument file and add a sample to the Union system.
    See the cryostat_example.instr file for details on the used sample
    environment.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `SE_usage_example.instr`.

[ Identification | Description | Input parameters | Links ]